Bug 973303 - Bash Tab Complete wrong file reference.
Bash Tab Complete wrong file reference.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: brice
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 12:10 EDT by Eric Rich
Modified: 2016-05-25 08:04 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 18:33:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Rich 2013-06-11 12:10:22 EDT
Description of problem:

Fedora Bash complete instructions reference the wrong location for where the bash complete script is. 

https://access.redhat.com/site/documentation/en-US/OpenShift/2.0/html-single/Client_Tools_Installation_Guide/index.html#sect-Client_Tools_Installation_Guide-Installing_on_Fedora

It states that it is in (/etc/bash_completion.d/rhc) however with both an RPM and GEM install this file dose not exsist. 

I was able to find the correct file with: 

# sudo find / -name rhc_bash
find: `/run/user/1000/gvfs': Permission denied
/usr/local/share/gems/gems/rhc-1.9.6/autocomplete/rhc_bash
/usr/share/gems/gems/rhc-1.8.9/autocomplete/rhc_bash

Note You need to log in before you can comment on or make changes to this bug.